@charset "utf-8";
/* CSS Document */
/* KISSY CSS Reset */
body,h1,h2,h3,h4,h5,h6,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,span,i,ul,a,em,img,textarea,select{margin:0;padding:0;}
*{padding:0; margin:0; list-style:none;}
body,button,input,select,textarea,font {font-size:12px;}
h1,h2,h3,h4,h5,h6,button,input,select,textarea {font-size:100%;}
label,input,select {vertical-align:middle;}
address,cite,em {font-style:normal;}
fieldset{cursor:pointer;}
img{border:none;}
ul,ol {list-style:none;}
table {border-collapse:collapse; border-spacing:0;}
sub {vertical-align:text-bottom;}
sup {position:relative;top:-1px;left:2px;font:11px/normal tahoma;vertical-align:text-top;}
small {font-size:12px;}
legend {color:#333;}
h1,h2,h3,h4,h5,h6{ font-weight:normal;}

/* color */

/* default color */
a{text-decoration:none;color:#333;}
ul,li{padding:0; margin:0;}
/*-------------------------------
  end: reset */

body{behavior:url("csshover.htc"); font-family:"microsoft yahei";}

/*清除浮动*/
.clearfix:before,.clearfix:after{content:"."; display:block; visibility:hidden; height:0; line-height:0; font-size:0;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}

.clear{clear:both; height:0;overflow:hidden;}


/*footer*/
.footer{width:100%; display:inline-block;}
/*footer*/


.container{width:1020px; margin:0 auto; display:block;}
/*浮动*/
.fl{float:left;}
.fr{float:right;}
.mrgT7{margin-top:7px;}
.mrgB10{margin-bottom:10px;}
.mrgB30{margin-bottom:30px;}
.mrgB20{margin-bottom:20px;}

/*color*/
.wid125{width:125px;}
.wid80{width:80px;}
.wid40{width:40px;}
.banner img,.head-m h3 img{display:block;}
.head-m h3 img:hover,.lligin_sub:hover,.regist_a:hover,.acenter:hover,.link ul li img:hover,.inlism li img:hover{opacity:0.7; -moz-opacity:0.7;filter:alpha(opacity=70);}
.nav ul li a{transition: all 0.3s ease-out 0s;-webkit-transition: all 0.3s ease-out 0s;-moz-transition:all 0.3s ease-out 0s;-o-transition:all 0.3s ease-out 0s;}
.search{border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.l_search{border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;}

